// swift-tools-version: 5.8

import PackageDescription

let package = Package(
    name: "Libraries",
    platforms: [
        .iOS(.v16)
    ],
    products: [
        .library(
            name: "Libraries",
            targets: [
                "Locations"
            ]
        ),
    ],
    dependencies: [],
    targets: [
        .target(
            name: "APICore",
            dependencies: []
        ),
        .target(
            name: "Locations",
            dependencies: [
                "APICore"
            ]
        ),
        .testTarget(
            name: "APICoreTests",
            dependencies: [
                "APICore"
            ]
        ),
        .testTarget(
            name: "LocationsTests",
            dependencies: [
                "Locations"
            ]
        ),
    ]
)
